/*
** woof_opacityStrokes.less
** WOOF Style Conventions LESS file
** By David Li & James Pessato 2013
** Last Updated - 03/03/2013
*/

/* Stroke */

.WB0 {
	border: 1px solid @color;
}

.WB1 {
	border-bottom: 1px solid @color;
}

.WB2 {
	border-top: 1px solid @color;
}

.WB3 {
	border-left: 1px solid @color;
}

.WB4 {
	border-right: 1px solid @color;
}